
.btn_arpel_1{
	  background: #fff;
    border-radius: 50px;
    margin-top: 1rem;
    padding: 5px 12px;
    font-size: 14px;
    width: fit-content;
    text-decoration: none;
	  color:black !important;
}


.btn_arpel_2{
	  background: #fff;
    border-radius: 50px;
    margin-top: 1rem;
    padding: 4px 10px;
    font-size: 12px;
    width: fit-content;
    text-decoration: none;
	  color:black !important;
	border:1px solid black;
	cursor:pointer;
}


.btn_arpel_3{
	  background: #F2F2F2;
    border-radius: 50px;
    margin-top: 1rem;
    padding: 4px 10px;
    font-size: 12px;
    width: fit-content;
    text-decoration: none;
	  color:#999999 !important;
	border:none;
	cursor:pointer;
}


.btn_arpel_4{
	  background: #53C5CE;
    border-radius: 50px;
    margin-top: 1rem;
    padding: 12px 18px !important;
    font-size: 12px;
    width: fit-content;
    text-decoration: none;
	  color:white !important;
	border:none;
	cursor:pointer;
}


.btn_arpel_5{
	  background: rgba(0,0,0,.3);
    border-radius: 50px;
    margin-top: 1rem;
    padding: 4px 10px;
    font-size: 10px;
    width: fit-content;
    text-decoration: none;
	font-weight:300;
	  color:white !important;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
}


.btn_arpel_cel{
	  background: #53C5CE;
    border-radius: 50px;
    margin-top: 1rem;
    padding: 12px 18px !important;
    font-size: 16px !important;
    width: fit-content;
    text-decoration: none;
	  color:white !important;
	border:none;
	cursor:pointer;
	margin-bottom:1rem;
}


@media (max-width: 768px) {
	.btn_arpel_cel{
	  font-size: 12px !important;
	
}